
<form method="post" action="{S_MODE_ACTION}" id="search_memberlist">
<div class="cat-head">
	<span>{L_FIND_USERNAME}</span>
</div>
<div class="panel">
	<div class="inner">

	<p>{L_FIND_USERNAME_EXPLAIN}</p>

	<!-- EVENT memberlist_search_fields_before -->
	<fieldset class="fields1 column1">
	<dl style="overflow: visible;">
		<dt><label for="username">{L_USERNAME}{L_COLON}</label></dt>
		<dd>
			<!-- IF U_LIVE_SEARCH --><div class="dropdown-container dropdown-{S_CONTENT_FLOW_END}"><!-- ENDIF -->
			<input type="text" name="username" id="username" value="{USERNAME}" class="inputbox"<!-- IF U_LIVE_SEARCH --> autocomplete="off" data-filter="phpbb.search.filter" data-ajax="member_search" data-min-length="3" data-url="{U_LIVE_SEARCH}" data-results="#user-search"<!-- ENDIF --> />
			<!-- IF U_LIVE_SEARCH -->
				<div class="dropdown live-search hidden" id="user-search">
					<div class="pointer"><div class="pointer-inner"></div></div>
					<ul class="dropdown-contents search-results">
						<li class="search-result-tpl"><span class="search-result"></span></li>
					</ul>
				</div>
			</div>
			<!-- ENDIF -->
		</dd>
	</dl>
<!-- IF S_EMAIL_SEARCH_ALLOWED -->
	<dl>
		<dt><label for="email">{L_EMAIL}{L_COLON}</label></dt>
		<dd><input type="text" name="email" id="email" value="{EMAIL}" class="inputbox" /></dd>
	</dl>
<!-- ENDIF -->
<!-- IF S_JABBER_ENABLED -->
	<dl>
		<dt><label for="jabber">{L_JABBER}{L_COLON}</label></dt>
		<dd><input type="text" name="jabber" id="jabber" value="{JABBER}" class="inputbox" /></dd>
	</dl>
<!-- ENDIF -->
	<dl>
		<dt><label for="search_group_id">{L_GROUP}{L_COLON}</label></dt>
		<dd><select name="search_group_id" id="search_group_id">{S_GROUP_SELECT}</select></dd>
	</dl>
	<!-- EVENT memberlist_search_sorting_options_before -->
	<dl>
		<dt><label for="sk" class="label3">{L_SORT_BY}{L_COLON}</label></dt>
		<dd><select name="sk" id="sk">{S_SORT_OPTIONS}</select> <select name="sd">{S_ORDER_SELECT}</select></dd>
	</dl>
	</fieldset>

	<fieldset class="fields1 column2">
	<dl>
		<dt><label for="joined">{L_JOINED}{L_COLON}</label></dt>
		<dd><select name="joined_select">{S_JOINED_TIME_OPTIONS}</select> <input class="inputbox medium" type="text" name="joined" id="joined" value="{JOINED}" /></dd>
	</dl>
<!-- IF S_VIEWONLINE -->
	<dl>
		<dt><label for="active">{L_LAST_ACTIVE}{L_COLON}</label></dt>
		<dd><select name="active_select">{S_ACTIVE_TIME_OPTIONS}</select> <input class="inputbox medium" type="text" name="active" id="active" value="{ACTIVE}" /></dd>
	</dl>
<!-- ENDIF -->
	<dl>
		<dt><label for="count">{L_POSTS}{L_COLON}</label></dt>
		<dd><select name="count_select">{S_COUNT_OPTIONS}</select> <input class="inputbox medium" type="number" min="0" name="count" id="count" value="{COUNT}" /></dd>
	</dl>
<!-- IF S_IP_SEARCH_ALLOWED -->
	<dl>
		<dt><label for="ip">{L_POST_IP}{L_COLON}</label></dt>
		<dd><input class="inputbox medium" type="text" name="ip" id="ip" value="{IP}" /></dd>
	</dl>
<!-- ENDIF -->
	<!-- EVENT memberlist_search_fields_after -->
	</fieldset>

	<div class="clear"></div>

	<hr />

	<fieldset class="submit-buttons">
		<input type="submit" name="submit" value="{L_SEARCH}" class="button1" />
		{S_FORM_TOKEN}
	</fieldset>

	</div>
</div>

</form>
